/*     928895 : 텍스트 오버레이 이미지      */
.text_over_img__928895__ {display:inline-block;overflow:hidden;position:relative;width:px;max-width:100%;vertical-align:top}
.text_over_img__928895__ * {box-sizing:border-box}
.text_over_img__928895__ a {display:inline-block;max-width:100%}
.text_over_img__928895__ img {vertical-align:top;border-radius:10px}
.text_over_img__928895__ .caption {position:absolute;left:0;width:100%}
.text_over_img__928895__ .caption span {display:block;margin:0;padding:0 25px;}
.text_over_img__928895__ .caption .subject {font-weight:bold;color:#ffffff}
.text_over_img__928895__ .caption .content {margin-top:12px;color:#ffffff}

.text_m_sml__928895__ .caption .subject {font-size:14px;line-height:1.5em}
.text_m_sml__928895__ .caption .content {font-size:13px;line-height:1.5em}
.text_m_med__928895__ .caption .subject {font-size:16px;line-height:1.4em}
.text_m_med__928895__ .caption .content {font-size:14px;line-height:1.5em}
.text_m_big__928895__ .caption .subject {font-size:35px;line-height:1.2em}
.text_m_big__928895__ .caption .content {font-size:15px;line-height:1.5em}

.text_top__928895__ .caption {top:20px;text-align:left}
.text_mid__928895__ .caption {top:50%;height:0;font-size:0;text-align:center}
.text_mid__928895__ .caption .subject {position:absolute;left:0;bottom:0;width:100%}
.text_mid__928895__ .caption .content {position:absolute;left:0;top:0;width:100%}
.text_bot__928895__ .caption {bottom:20px;text-align:right}

@media all and (min-width:1024px){
	.text_over_img__928895__ .caption .content {margin-top:15px;}
	.text_sml__928895__ .caption .subject {font-size:14px;line-height:1.5em}
	.text_sml__928895__ .caption .content {font-size:13px;line-height:1.5em}
	.text_med__928895__ .caption .subject {font-size:18px;line-height:1.4em}
	.text_med__928895__ .caption .content {font-size:18px;line-height:1.5em}
	.text_big__928895__ .caption .subject {font-size:40px;line-height:1.2em}
	.text_big__928895__ .caption .content {font-size:18px;line-height:1.4em}
}
@media all and (max-width:680px){
.text_m_big__928895__ .caption .subject {font-size:20px;}
.text_m_big__928895__ .caption .content {font-size:12px;margin-top:5px;}
}

/*     928905 : BLANK 컨텐츠      */
.blank__928905__ {box-sizing:border-box;display:block;position:relative;width:100%;height:35px}
.blank__928905__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__928905__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__928905__ {height:25px}
}

